uuid: 66f46194-909d-415a-9381-9db8e359d090
langcode: ru
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Опубликовать термин таксономии'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
